body{
  padding: 0;
  margin: 0;
  height: 100%;
  font-family: helvetica, verdana, sans-serif, tahoma, arial;
  font-size: 14px;
  background-color: #e7f0d5;
  text-align: left;
  color: #000e74;
}

#mainWrapper {
  padding: 0 0 20px 0;
  position: relative;
  margin: 10px auto 0;
  max-width: 990px;
  background-color: transparent;
}

#preHeader {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
  margin:auto;
  max-width: 970px;
  height: 90px;
  background-color: #fff;
}

#genInfo {
  width: 250px;
  height: 70px;
  display: none;
  text-align: center;
  font-weight: bolder;
}
#genInfo p {
  line-height: 1.35em;
}

#siteBrand, #hamMenu {
  background-color: #fff;
  display: block;
  height: 90px;
}

#siteBrand {
  width: 70%;
}

#hamMenu {
  width: 30%;
}

#siteBrand h1 {
  margin: 0 0 20px 10px;
  font-size: 2em;
  font-weight: bold;
}
#siteBrand a {
  color: #000e74;
  text-decoration: none;
}

#hamMenu img {
  margin: 20px 10px 0 0;
  padding: 0;
  float: right;
}

#header {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
  margin:auto;
  max-width: 990px;
  height: 140px;
  background-color: #5ccee3;
}

#moreGenInfo {
  width: 260px;
  display: none;
  text-align: center;
  font-weight: bolder;
}
#moreGenInfo p {
  line-height: 1.45em;
}

#imageMenu1, #imageMenu2 {
  display: none;
}
#imageMenu1 img {margin:0; padding:0; float:left;}
#imageMenu1 a img {border:none;}
#imageMenu2 img {margin:0; padding:0; float:left;}
#imageMenu2 a img {border:none;}

#header-genInfo, #header-moreGenInfo {
  min-width: 100%;
  text-align: center;
  font-weight: bolder;
  display: block;
}

#mainPageContent {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
  margin:auto;
  max-width: 970px;
  min-height: 400px;
}

#leftColumn {
  min-width: 250px;
  min-height: 400px;
  display: none;
}

#leftMenuFiller {
  width: 250px;
  height: 30px;
  display: none;
}

#pageContent {
  padding: 10px;
  font-size: 1.2em;
  width: 100%;
  background-color: #fff;
}
#pageContent a        {text-decoration:underline; color: #0e6f81;}
#pageContent a:link   {text-decoration:underline; color: #0e6f81;}
#pageContent a:hover  {text-decoration:underline; color: #9ed7e1;}
#pageContent a:active {text-decoration:underline; color: #9ed7e1;}
#pageContent p        {margin:5px 0 10px 0; font-weight:normal;}
#pageContent h1       {margin:0 0 15px 0; font-size:2em; font-weight:bold;}
#pageContent h2       {margin:10 0 5px 0; font-size:1.5em; font-weight:bold;}

#copyBand {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
  margin:auto;
  max-width: 990px;
  height: 40px;
  background-color: #5ccee3;
}

#leftCopy {
  min-width: 250px;
  display: none;
}

#copyrightDiv {
  display: block;
}
#copyrightDiv p {margin:10px 0 0 20px; font-size:.85em; font-weight:bold;}

#botMenu {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
  justify-content: space-betweeny;
  margin: auto;
  max-width: 970px;
  min-height: 45px;
  background-color: #fff;
}

#leftBotMenu {
  min-width: 250px;
  display: none;
}

#socialBotMenu {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.socialNet {
  margin: 10px 0 0 10px;
}

#rightBotMenu {
  flex: 1 40%;
  padding:10px 0 10px 0;
}
#rightBotMenu a        {text-decoration:underline; color: #0e6f81;}
#rightBotMenu a:link   {text-decoration:underline; color: #0e6f81;}
#rightBotMenu a:hover  {text-decoration:underline; color: #9ed7e1;}
#rightBotMenu a:active {text-decoration:underline; color: #9ed7e1;}




/* The left menu */
#leftMenu {
  width: 250px;
  height: auto;
  display: none;
}
#leftMenu ul {
  padding: 0;
  height: auto;
  width: 176px;
  list-style: none;
}
#leftMenu ul li.selected  {
  background: url(../uploads/images/resources/bg-menu-select.png) no-repeat center top;
}
#leftMenu ul li:hover{
  text-decoration:none;
  color: #492606;
  background: url(../uploads/images/resources/bg-menu-select.png) no-repeat center top;
}
#leftMenu ul li {
  width: 176px;
  height: 32px;
  margin: 0;
  text-align: center;
  text-decoration: none;
  font-size: 1.25em;
  line-height: 1.30em;
  font-weight: bold;
  color: #492606;
}
#leftMenu ul li a {
  text-align: center;
  text-decoration: none;
  color: #a58633;
  display: block;
}




img.imgRight {margin:0 0 5px 15px; float:right; border:none;}

.topOfPage {margin:0; font-size:.85em; font-weight:bold; float:right; margin-bottom:5px;}

ul.redDot {
  margin: 0;
  list-style-image: url(../uploads/images/resources/bulletRedDot.png);
}
tr.listingHilite:hover {
  background-color: #dcd6d6;
}

/* IE fix */
@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

/* >= 445px */
@media screen and (min-width: 27.813em) {
  #hamMenu img {
    margin-right: 10px;
    padding-right: 10px;
    float: right;
  }
  #preHeader, #siteBrand, #hamMenu {
    height: 70px;
  }
}

/* >= 500px */
@media screen and (min-width: 31.25em) {
  #header {
    height: 84px;
  }
  #header-genInfo, #header-moreGenInfo {
    min-width: 50%;
  }
  #rightBotMenu {
    padding: 0;
  }
}

/* >= 710px */
@media screen and (min-width: 44.375em) {
  #siteBrand h1 {
    margin: 0 0 0 10px;
    font-size: 3em;
  }
}

/* >= 783px */
@media screen and (min-width: 48.9375em) {
  #pageContent {
    font-size: 1.1em;
  }
}

/* >= 910px */
@media screen and (min-width: 56.875em) {
  #preHeader, #botMenu {
    background: url(../uploads/images/resources/bg-page.jpg) left repeat-y;
  }
  #genInfo, #moreGenInfo, #imageMenu2, #leftColumn, #leftMenu, #leftMenuFiller, #leftCopy {
    display: block;
  }
  #hamMenu, #header-genInfo, #header-moreGenInfo {
    display: none;
  }
  #leftColumn {
    background: url(../uploads/images/resources/bg-page-left.jpg) left repeat-y;
  }
  #leftMenu {
    background: url(../uploads/images/resources/bg-side.png) center repeat-y;
  }
  #leftMenuFiller {
    background: url(../uploads/images/resources/bg-side-filler.png) center no-repeat;
  }
  #pageContent {
    max-width: 700px;
  }
 #leftBotMenu  {
    display: block;
  }

}

/* >= 990px */
@media screen and (min-width: 61.5625em) {
  #imageMenu1 {
    display: block;
  }
  #imageMenu2 {
    display: none;
  }
}

/* >= 1200px */
@media screen and (min-width: 75em) {
}
